/*
 * web100 app页面
 * Biyugwv
 * 20161222
 */


.wu-clear{clear:both;}

 .app-main-width{width:1000px;margin:0 auto;}
 .app-main-width .title{width:100%;height:65px;line-height:65px;text-align:center;background:url('../images/by_50.jpg') no-repeat center bottom;font-size:32px;padding-top:20px;color:#666;font-weight:normal;}
 .p1-list{width:960px;margin:30px 20px;}
 .p1-list li{width:320px;float:left;cursor:pointer;}
 .p1-list .img{width:320px;height:150px;}
 .p1-list li h3{line-height:65px;font-size:24px;color:#666;text-align:center;font-weight:normal;}
 .p1-list li p{padding:0 50px;line-height:26px;font-size:16px;color:#999;height:104px;}
 .p1-li1 .img{background:url('../images/by_1.png') no-repeat center;}
 .p1-li2 .img{background:url('../images/by_3.png') no-repeat center;}
 .p1-li3 .img{background:url('../images/by_5.png') no-repeat center;}
 .p1-li1:hover .img{background:url('../images/by_2.png') no-repeat center;}
 .p1-li2:hover .img{background:url('../images/by_4.png') no-repeat center;}
 .p1-li3:hover .img{background:url('../images/by_6.png') no-repeat center;}

 .part2{background:#f5f6f8;padding-bottom:78px;}
 .p2-list{margin-top:40px;}
 .p2-list li{width:249px;height:124px;float:left;position:relative;cursor:pointer;margin:0 1px 1px 0;}
 .p2-list li img{width:249px;height:124px;position:absolute;top:0;left:0;}
 .p2-text{position:absolute;width:100%;height:50px;line-height:50px;text-align:center;color:#fff;left:0;bottom:0;font-size:20px;font-weight:bold;display:block;}

 .p3-wrap{width:0;height:320px;background:url('../images/by_8.png') no-repeat left center;position:relative;}
 .p3-li{width:86px;position:absolute;opacity:0;}
 .p3-li .p3-li-text{line-height:60px;font-size:16px;color:#999;text-align:center;}
 .p3-li .p3-li-circle{width:18px;height:18px;margin:0 34px;background:url('../images/by_9.png') no-repeat center;}
 .p3-li .p3-li-img{height:104px;width:84px;}
 .p3-li .cur{height:104px;width:84px;}
 .p3-li1 {left:30px;top:121px;}
 .p3-li2 {left:124px;top:47px;}
 .p3-li3 {left:263px;top:92px;}
 .p3-li4 {left:391px;top:31px;}
 .p3-li5 {left:534px;top:34px;}
 .p3-li6 {left:674px;top:35px;}
 .p3-li7 {left:806px;top:118px;}
 .p3-li8 {left:933px;top:58px;}
 .p3-li1 .p3-li-img{background:url('../images/by_11.png') no-repeat center;}
 .p3-li1 .cur{background:url('../images/by_10.png') no-repeat center;}
 .p3-li2 .p3-li-img{background:url('../images/by_12.png') no-repeat center;}
 .p3-li2 .cur{background:url('../images/by_13.png') no-repeat center;}
 .p3-li3 .p3-li-img{background:url('../images/by_14.png') no-repeat center;}
 .p3-li3 .cur{background:url('../images/by_15.png') no-repeat center;}
 .p3-li4 .p3-li-img{background:url('../images/by_16.png') no-repeat center;}
 .p3-li4 .cur{background:url('../images/by_17.png') no-repeat center;}
 .p3-li5 .p3-li-img{background:url('../images/by_18.png') no-repeat center;}
 .p3-li5 .cur{background:url('../images/by_19.png') no-repeat center;}
 .p3-li6 .p3-li-img{background:url('../images/by_20.png') no-repeat center;}
 .p3-li6 .cur{background:url('../images/by_21.png') no-repeat center;}
 .p3-li7 .p3-li-img{background:url('../images/by_22.png') no-repeat center;}
 .p3-li7 .cur{background:url('../images/by_23.png') no-repeat center;}
 .p3-li8 .p3-li-img{background:url('../images/by_24.png') no-repeat center;}
 .p3-li8 .cur{background:url('../images/by_25.png') no-repeat center;}



 .part4{height:606px;width:100%;background:url('../images/by_49.png') no-repeat;}
 .p4-main{background:url('../images/by_42.png') no-repeat center;width:100%;height:440px;position:relative;}
 .p4-li{position:absolute;width:170px;}
 .p4-li h3{width:170px;line-height:50px;font-size:24px;text-align:center;}
 .p4-li1 h3{color:#43b087;}
 .p4-li2 h3{color:#ea3258;}
 .p4-li3 h3{color:#3598db;}
 .p4-li4 h3{color:#f76c17;}
 .p4-li5 h3{color:#9b55c7;}
 .p4-li6 h3{color:#f1c40f}
 .p4-li a{display:block;width:100%;height:51px;line-height:51px;text-align:center;color:#fff;font-size:18px;}
 .p4-li1 a{background:url('../images/by_43.png') no-repeat center;}
 .p4-li2 a{background:url('../images/by_45.png') no-repeat center;}
 .p4-li3 a{background:url('../images/by_47.png') no-repeat center;line-height:20px;padding-top:5px;height:46px;}
 .p4-li4 a{background:url('../images/by_44.png') no-repeat center;}
 .p4-li5 a{background:url('../images/by_46.png') no-repeat center;line-height:20px;padding-top:5px;height:46px;}
 .p4-li6 a{background:url('../images/by_48.png') no-repeat center;}
 .p4-li1{left:0;top:0}
 .p4-li2{left:0;top:130px}
 .p4-li3{left:0;top:260px}
 .p4-li4{right:0;top:0}
 .p4-li5{right:0;top:130px}
 .p4-li6{right:0;top:260px}

 .wu-h20{height:20px;}
 .wu-h10{height:10px;}
 .p5-list{}
 .p5-list li{width:142px;height:100px;background-position:center;background-repeat:no-repeat;float:left;margin-bottom:5px;}
 .p5-li1{background-image:url('../images/by_xxzj1.jpg')}
 .p5-li11{background-image:url('../images/by_logo3-3.jpg')}
 .p5-li3{background-image:url('../images/by_dndx1.jpg')}
 .p5-li4{background-image:url('../images/by_gaj1.jpg')}
 .p5-li5{background-image:url('../images/by_gtxf1.jpg')}
 .p5-li6{background-image:url('../images/by_rhjt1.jpg')}
 .p5-li7{background-image:url('../images/by_rzgj1.jpg')}
 .p5-li8{background-image:url('../images/by_sygj1.jpg')}
 .p5-li2{background-image:url('../images/by_adjjh1.jpg')}
 .p5-li9{background-image:url('../images/by_xhjj1.jpg')}
 .p5-li10{background-image:url('../images/by_sjkzx1.jpg')}
 .p5-li12{background-image:url('../images/by_hk1.jpg')}
 .p5-li13{background-image:url('../images/by_logo1-1.png')}
 .p5-li14{background-image:url('../images/by_logo2-2.jpg')}
 .p5-li1:hover{background-image:url('../images/by_xxzj.jpg')}
 .p5-li11:hover{background-image:url('../images/by_logo3.jpg')}
 .p5-li3:hover{background-image:url('../images/by_dndx.jpg')}
 .p5-li4:hover{background-image:url('../images/by_gaj.jpg')}
 .p5-li5:hover{background-image:url('../images/by_gtxf.jpg')}
 .p5-li6:hover{background-image:url('../images/by_rhjt.jpg')}
 .p5-li7:hover{background-image:url('../images/by_rzgj.jpg')}
 .p5-li8:hover{background-image:url('../images/by_sygj.jpg')}
 .p5-li2:hover{background-image:url('../images/by_adjjh.jpg')}
 .p5-li9:hover{background-image:url('../images/by_xhjj.jpg')}
 .p5-li10:hover{background-image:url('../images/by_sjkzx.jpg')}
 .p5-li12:hover{background-image:url('../images/by_hk.jpg')}
 .p5-li13:hover{background-image:url('../images/by_logo1.png')}
 .p5-li14:hover{background-image:url('../images/by_logo2.jpg')}
